<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20120822</CreaDate><CreaTime>13384400</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{D80D7C33-38F4-4982-97C4-BAF5934CA84E}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\black\data1\NHDPlusBuildRefreshProduction\NHDPlusGB\Distribution\Folder06\NHDPlusGB\NHDPlus16\NHDPlusFdrNull16b\fdrnull</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\black\data1\NHDPlusBuildRefreshProduction\NHDPlusGB\Distribution\Folder06\NHDPlusGB\NHDPlus16\NHDPlusFdrNull16b\fdrnull</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">\\black\data1\NHDPlusBuildRefreshProduction\NHDPlusGB\Final_ED1\NHDPlusGB\Working\BuildRefresh18_hydrodem2012040422132628\hydrodem16b\fdrnull</srcused><procdate Sync="TRUE">20120822</procdate><proctime Sync="TRUE">13384400</proctime></procstep></lineage></dataqual></metadata>
